
Redmine - Patch #5719

A few mispelings

2010-06-21 15:54 - Tom Copeland

Status: Closed Start date: 2010-06-21

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

This fixes a few tiny mispelings in user.rb.  First patch!

Associated revisions

Revision 11427 - 2013-02-18 12:00 - Toshi MARUYAMA

fix typo at app/models/user.rb (#5719)

Contributed by Tom Copeland.

History

#1 - 2010-09-06 14:37 - Azamat Hackimov

- Category set to Code cleanup/refactoring

#2 - 2013-02-18 11:02 - Jan Niggemann (redmine.org team member)

- Assignee set to Jean-Philippe Lang

- Target version set to Candidate for next minor release

Verifed that these typos are still in trunk...

#3 - 2013-02-18 12:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Target version deleted (Candidate for next minor release)

Committed in trunk r11427, thanks.
